.html
{
	background-color: #83C0ED;
	background: -webkit-gradient(linear, center top, center bottom, from(#83C0ED),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#83C0ED ,#FFFFFF 100%);
	background: -moz-linear-gradient(top,#83C0ED ,#FFFFFF 100%);
	background: -ms-linear-gradient(top,#83C0ED ,#FFFFFF 100%);
	background: -o-linear-gradient(top,#83C0ED ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#83C0ED ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF83C0ED, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF83C0ED', endColorstr='#FFFFFFFF', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/about%20us%201-page-fr.png") no-repeat left top;
	background-color: rgba(255, 255, 255, 0.8);
	background-size: cover !important;
}

#u318-5
{
	z-index: 30;
	margin-right: -10000px;
	margin-top: -19px;
}

#menuu86
{
	z-index: 11;
	width: 274px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 632px;
}

#u87
{
	width: 72px;
	min-height: 34px;
	margin-right: -10000px;
}

#u88
{
	width: 72px;
	padding-bottom: 17px;
}

#u88:hover
{
	margin: 0px;
}

#u88:active
{
	margin: 0px;
}

#u90-4
{
	width: 40px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 16px;
}

#u111
{
	width: 94px;
	min-height: 34px;
	margin-right: -10000px;
	left: 74px;
}

#u112
{
	width: 94px;
	padding-bottom: 17px;
}

#u88.MuseMenuActive,#u112:hover
{
	margin: 0px;
}

#u112:active
{
	margin: 0px;
}

#u114-4
{
	width: 62px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 16px;
}

#u129
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 170px;
}

#u132
{
	width: 104px;
	padding-bottom: 17px;
}

#u112.MuseMenuActive,#u132:hover
{
	margin: 0px;
}

#u132:active
{
	margin: 0px;
}

#u132.MuseMenuActive
{
	margin: 0px;
}

#u133-4
{
	width: 72px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 16px;
}

#pu69
{
	width: 0.01px;
	margin-bottom: -16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 455px;
	left: 24px;
}

#u69
{
	z-index: 2;
	width: 290px;
	min-height: 61px;
	margin-right: -10000px;
}

#u84-4
{
	z-index: 3;
	width: 341px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 145px;
}

#u85-4
{
	z-index: 7;
	width: 344px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 464px;
	left: 646px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -455px;
}

